'#edges': 72
'#faces': 30808
'#norms': 16334
'#parts': 1
'#points': 48
'#sharp': 51
'#surfs': 26
'#verts': 15398
bbox: [-28.20394162882461, -25.50100356728201, -1.5010035672820081, 28.20394162882461,
  25.50100356728201, 6.401003567282008, 56.40788325764922, 51.00200713456402, 7.902007134564016]
curves: [Circle, Circle, Circle, Line, Line, Line, Circle, BSpline, Line, Circle,
  Circle, Circle, Line, Line, Line, Circle, Circle, Circle, Line, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Circle, BSpline, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle]
diag: 76.45584177888178
gaus_curv: 0.0
max_length: 0.0007645584177888178
mean_curv: -35.15570793028883
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00772693/00772693_03b4ca4da99659f250b8dcef_step_002.step
surface: 2.761759411209328e-13
surfs: [Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane]
tolerance: 7.645584177888177e-06
volume: 2.76223044099637e-13
